@charset "UTF-8";
/* NO CSS*/
#sub { padding: 16.4rem 0 15rem; }
#sub .h2 { color: #222; font-size: 4rem; font-weight: 600; line-height: 1.4; }
#sub .h3 { position: relative; padding-left: 3.2rem; color: #222; font-size: 2.8rem; font-weight: 600; }
#sub .h3:before { content: ""; position: absolute; top: .65rem; left: 0; width: 2.4rem; aspect-ratio: 1 / 1; background: url(/sdgs/public/images/sub/h3-bul.svg) no-repeat 50% 50%/contain; }
#sub .h3 + * { margin-top: 2.4rem; }
#sub * + .h3 { margin-top: 6.4rem; }
#sub * + .mxds-table { margin-top: 2rem; }

.sub-location { align-items: center; gap: .4rem; }
.sub-location > li { display: flex; align-items: center; gap: .4rem; }
.sub-location > li:not(:first-child):before { content: "\ea6e"; width: auto; height: auto; background: unset; border-radius: unset; color: #9e9e9e; font-family: "remixicon"; font-size: 2rem; font-weight: 400 !important; line-height: 1; }
.sub-location > li > a { display: block; color: #222; font-size: 1.8rem; }
.sub-location > li.sub-location-home > a { color: #0195b5; font-size: 2rem; line-height: 0; }
@media (min-width: 768px) { .sub-location > li.sub-location-menu-ellipsis { display: none; } }
.sub-location + .h2 { margin-top: 1.6rem; color: #222; font-size: 3.6rem; font-weight: 700; text-align: center; }

p { color: #616161; }

.content-box[data-box-type*="border"] { border: 1px solid #ddd; }
.content-box[data-box-type*="fill"] { background-color: #f2f2f2; }
.content-box[data-box-type*="img"], .content-box[data-box-type*="graph"] { padding: 6.4rem; text-align: center; }

.mark { display: block; position: relative; color: #9e9e9e; font-size: 1.6rem; line-height: 1.4; }
.mark.type01 { padding-left: 2rem; }
.mark.type01:before { content: "※"; position: absolute; top: 0; left: 0; }

@media (max-width: 1279px) { .h3 { font-size: 4rem; letter-spacing: -.04rem; }
  .h4 { font-size: 3.6rem; letter-spacing: -0.036rem; }
  .h5 { font-size: 2.8rem; letter-spacing: -0.028rem; } }
.mxds-tab[data-mxds-type=line] ul { border-bottom: 1px solid #e0e0e0; gap: 3.2rem; -ms-overflow-style: none; scrollbar-width: none; z-index: 0; }
.mxds-tab[data-mxds-type=line] ul::-webkit-scrollbar { display: none; }
.mxds-tab[data-mxds-type=line] ul:before { display: none; }

.mxds-tab[data-mxds-type=line] ul li a { color: #757575; font-size: 2.2rem; font-weight: 600; line-height: 1.4; }
.mxds-tab[data-mxds-type=line] ul li a[target="_blank"] { gap: 1rem; }
.mxds-tab[data-mxds-type=line] ul li a[target="_blank"]:after { content: ""; display: flex; justify-content: center; align-items: center; width: 2.4rem; aspect-ratio: 1 / 1; background-color: #eee; border-radius: 50%; color: #616161; font-size: 1.4rem; font-family: "iconoir"; }

.mxds-tab[data-mxds-type=line] ul li a.on, .mxds-tab[data-mxds-type=line] ul li a:focus-visible { border: 0; }
.mxds-tab[data-mxds-type=line] ul li a.on:after, .mxds-tab[data-mxds-type=line] ul li a:focus-visible:after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 4px; background: linear-gradient(to right, #eb717e, #ef1353, #4643b0, #1ba7e4, #0ea7c2); }

.contents { margin: 6.4rem 0 0; max-width: 100%; }

.mxds-select { z-index: auto; }

.mxds-button { z-index: auto; }
.mxds-button-group { display: flex; flex-wrap: wrap; gap: 1.2rem; justify-content: center; align-items: center; }
.mxds-button[class*="mxds-button-0"] { gap: 1.2rem; padding: .1rem 2.4rem 0; height: 5.6rem; border-radius: 5.6rem; }
.mxds-button[class*="mxds-button-0"] > i { font-size: 2rem; line-height: 1; transform: translatey(-0.01rem); }
.mxds-button[class*="mxds-button-0"] > i[class*="icon-arrow"] { font-size: 1.6rem; transform: translatey(-0.1rem); }
.mxds-button[class*="mxds-button-0"] > span { font-size: 1.6rem; line-height: 1.6; }
.mxds-button[class*="mxds-button-0"].mxds-button-01 { background-color: #222; border-color: #222; color: #fff; }
.mxds-button[class*="mxds-button-0"].mxds-button-02 { background-color: #fff; border-color: #424242; color: #424242; }
.mxds-button[class*="mxds-button-0"].mxds-button-02 { background-color: transparent; border-color: #424242; color: #424242; }

.mxds-table-info { border-bottom: 0; }
.mxds-table-info table { width: 100%; text-align: left; }
.mxds-table-info table th { text-align: center; }
.mxds-table-info table:has(thead + tbody) tbody th { background-color: #fff; font-weight: 600; }
.mxds-table + .mark { margin-top: 1.2rem; }

.error { padding: 8rem 2.4rem; row-gap: 4rem; border: 1px solid #e0e0e0; }
.error-buttons { margin-top: 1.6rem; }

ul[class*="bul"] > li:has(*), ol[class*="bul"] > li:has(*) { display: block; }

.bul1 > li { padding-left: calc(.8rem + 4px); color: #616161; }
.bul1 > li:before { top: 1rem; width: 4px; aspect-ratio: 1 / 1; background-color: #005459; border-radius: 50%; }
.bul1 > li > .mxds-button { height: 2.8rem; }
.bul1 > li:has(.mxds-button) { flex-direction: row; gap: .4rem 2rem; }

.bul4 { gap: .4rem; }
.bul4 > li { gap: 0; padding-left: 2.8rem; }
.bul4 > li:before { top: .4rem; width: 2rem; height: auto; aspect-ratio: 1 / 1; background-color: #f5f5f5; border-radius: .4rem; color: #005499; font-size: 1.6rem; line-height: 2rem; }

.board-list-thumb-img, .board-list-pdf-img { overflow: hidden; border-radius: 1.2rem; }

.board-list-thumb-subject .board-list-new, .board-list-pdf-subject .board-list-new { transform: unset; }

.board-list-thumb-row > ul > li > a, .board-list-pdf-row > ul > li > a { height: 100%; }

.board-list-thumb-row .board-list-thumb-img + .board-list-thumb-content, .board-list-thumb-row .board-list-pdf-img + .board-list-thumb-content, .board-list-pdf-row .board-list-thumb-img + .board-list-thumb-content, .board-list-pdf-row .board-list-pdf-img + .board-list-thumb-content { row-gap: 1rem; flex: 1; }

.board-list-thumb-info, .board-list-pdf-info { margin-top: auto; }

.board-list-info-wide.eng .mxds-search { padding: 6rem 8rem; }
.board-list-info-wide.eng .mxds-search .mxds-input { justify-content: center; margin-top: 4rem; }
.board-list-info-wide.eng .mxds-search .check_box { padding-bottom: 4rem; border-bottom: 1px solid var(--black-400-border-bdbdbd, #BDBDBD); }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox { margin-top: 1.6rem; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox .title { min-width: 9rem; margin-right: 2.4rem; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label { background: #fff; padding: 1.2rem 0.8rem; border-radius: 0.3rem; margin-right: 0.8rem; display: inline-flex; align-items: center; border: 1px solid transparent; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label input[type=radio] { position: absolute; opacity: 0; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label input[type=radio]:checked + .custom_radio { background: url(/sdgs/public/images/sub/checked.svg) no-repeat center; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label input[type=radio]:checked ~ .txt { color: var(--black-900-title-222222, #222); }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label .custom_radio { width: 1.8rem; height: 1.8rem; margin-right: 0.6rem; display: inline-block; border: 1px solid #BDBDBD; border-radius: 100%; }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label:hover, .board-list-info-wide.eng .mxds-search .check_box .search_checkbox label:focus { border: 1px solid var(--black-900-title-222222, #222); }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label .txt { color: var(--black-700-body-616161, #616161); }
.board-list-info-wide.eng .mxds-search .check_box .search_checkbox label.select { border: 1px solid var(--black-900-title-222222, #222); }
@media (max-width: 1023px) { .board-list-info-wide.eng .mxds-search { padding: 6rem 2rem; }
  .board-list-info-wide.eng .mxds-search .check_box .search_checkbox label { padding: 0.8rem 0.4rem; } }
@media (max-width: 767px) { .board-list-info-wide.eng .mxds-search { padding: 4rem 6rem; }
  .board-list-info-wide.eng .mxds-search .check_box .search_checkbox label { display: flex; } }
@media (max-width: 497px) { .board-list-info-wide.eng .mxds-search { padding: 2rem 4rem; } }

.search { --search-radius:.3rem; --search-height:4.8rem; padding: 6.4rem 4rem; background: #F2F2F2; text-align: center; }
.search-title { font-size: 2.4rem; color: #222; font-weight: 600; margin-bottom: 4rem; }
.search-box { display: flex; gap: .8rem; }
.search-box input, .search-box button { height: var(--search-height); border-radius: var(--search-radius); }
.search-box input { border: 1px solid #e0e0e0; background: #fff; padding: 0 1.6rem; flex: 1; }

.search-box textarea { border: 1px solid #e0e0e0; background: #fff; padding: 1rem; flex: 1; overflow-y: auto; resize:none; box-sizing: border-box; height:60px;}

.search-box button { width: 12rem; background: #424242; color: #fff; gap: .8rem; font-size: 1.6rem; }
.search-box button i { font-size: 1.8rem; line-height: 1; display: inline-flex; position: relative; }

.chart-title { font-size: 1.6rem; color: #222; margin-bottom: 2rem; text-align: center; }

.map-group { display: flex; }
.map-search { flex-shrink: 0; display: flex; flex-direction: column; flex-shrink: 0; padding: 4.8rem 3.2rem; width: 42.5%; }
.map-search .search-box .mxds-select { width: 100%; }
.map-search .chart { margin-top: 2.4rem; padding: 3.2rem; background-color: #fff; flex: 1; }
.map-search .chart-title { font-size: 2rem; text-align: left; }
.map-wrap { flex: 1; }

#map div:has(> canvas):before { content: ""; position: absolute; top: 0; left: 0; width: 22px; height: 32px; background: url(/sdgs/public/images/map-pin.svg) no-repeat 50% 50%/contain; }
#map div:has(> canvas) > canvas { visibility: hidden !important; }

#sub:has(.map-group) > .layout { width: 1800px; }

.gm-style .gm-style-iw-d { padding: 0 !important; }

.gm-style .gm-style-iw-chr > button { width: 24px !important; height: 24px !important; }

.gm-style .gm-style-iw-chr > button > span { margin: 0 !important; transform: translatey(-5px); }

.gm-style .gm-style-iw-ch { display: none; }

.gm-style .gm-style-iw { padding: 16px 16px 8px 16px !important; flex-direction: row-reverse !important; }
